[
  {
    "endPageId": 11,
    "eventNameLocalTextId": 23502,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341001,
      341002,
      341003
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 1,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2001,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1
  },
  {
    "endPageId": 11,
    "eventNameLocalTextId": 23504,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341001,
      341002,
      341003
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 2,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2002,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1
  },
  {
    "endPageId": 11,
    "eventNameLocalTextId": 23505,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341001,
      341002,
      341003
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 3,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2003,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1
  },
  {
    "endPageId": 11,
    "eventNameLocalTextId": 23506,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341001,
      341002,
      341003
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 4,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2004,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1
  },
  {
    "endPageId": 21,
    "eventNameLocalTextId": 23508,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341008,
      341002,
      341009
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 5,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2018,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1,
    "tokenInfoLocation": 3,
    "tokenShortCutId": 52
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23507,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341005,
      341006,
      341007
    ],
    "guideTitleLocalTextId": [
      340004,
      340005,
      340003
    ],
    "id": 6,
    "itemCount": 1,
    "itemId": 4001,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23509,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341010,
      341007,
      341011
    ],
    "guideTitleLocalTextId": [
      340006,
      341012,
      340005
    ],
    "id": 7,
    "itemCount": 1,
    "itemId": 4001,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "endPageId": 21,
    "eventNameLocalTextId": 23510,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341008,
      341002,
      341013
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 8,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2018,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1,
    "tokenInfoLocation": 3,
    "tokenShortCutId": 52
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23511,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341015,
      341017,
      341014
    ],
    "guideTitleLocalTextId": [
      340007,
      341016,
      340005
    ],
    "id": 9,
    "itemCount": 1,
    "itemId": 4002,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23512,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      340019,
      340021,
      340022
    ],
    "guideTitleLocalTextId": [
      340018,
      340020,
      340005
    ],
    "id": 10,
    "itemCount": 1,
    "itemId": 4003,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "baseCostumeId": 206,
    "baseCostumeNameLocalTextId": 340030,
    "baseCostumeObtainTitleLocalTextId": 340031,
    "endPageId": 1,
    "eventNameLocalTextId": 23513,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      340024,
      340026,
      340027
    ],
    "guideTitleLocalTextId": [
      340023,
      340025,
      340005
    ],
    "id": 11,
    "itemAcquireId": [
      315,
      316
    ],
    "itemCount": 1,
    "itemId": 4004,
    "itemType": 8,
    "probabilityInfoLocalTextId": 18026,
    "ratioWebLink": 5,
    "skinGuideDescLocalTextId": 340029,
    "skinGuideTitleLocalTextId": 340028,
    "startPageId": 1,
    "tokenInfoLocation": 2,
    "unlockRatioCount": 3
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23514,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      340033,
      340035,
      340036
    ],
    "guideTitleLocalTextId": [
      340032,
      340034,
      340005
    ],
    "id": 12,
    "itemCount": 1,
    "itemId": 4005,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "endPageId": 21,
    "eventNameLocalTextId": 23515,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      341008,
      341002,
      341018
    ],
    "guideTitleLocalTextId": [
      340001,
      340002,
      340003
    ],
    "id": 13,
    "isRepeatableReward": 1,
    "itemCount": 1,
    "itemId": 2018,
    "itemType": 8,
    "secondButtonCount": 100,
    "startPageId": 1,
    "tokenInfoLocation": 3,
    "tokenShortCutId": 52
  },
  {
    "endPageId": 1,
    "eventNameLocalTextId": 23516,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      340038,
      340040,
      340041
    ],
    "guideTitleLocalTextId": [
      340037,
      340039,
      340005
    ],
    "id": 14,
    "itemCount": 1,
    "itemId": 4006,
    "itemType": 8,
    "ratioWebLink": 5,
    "startPageId": 1,
    "tokenInfoLocation": 2
  },
  {
    "baseCostumeId": 1107,
    "baseCostumeNameLocalTextId": 340045,
    "baseCostumeObtainTitleLocalTextId": 340046,
    "endPageId": 1,
    "eventNameLocalTextId": 23517,
    "firstButtonCount": 1,
    "guideDescLocalTextId": [
      340042,
      340026,
      340044
    ],
    "guideTitleLocalTextId": [
      340023,
      340043,
      340005
    ],
    "id": 15,
    "itemCount": 1,
    "itemId": 4007,
    "itemType": 8,
    "probabilityInfoLocalTextId": 18026,
    "ratioWebLink": 5,
    "skinGuideDescLocalTextId": 340029,
    "skinGuideTitleLocalTextId": 340028,
    "startPageId": 1,
    "tokenInfoLocation": 2,
    "unlockRatioCount": 3
  }
]